:root {
  --white: white;
  --pudra-black: #221e20;
  --violet: #3b014d;
  --white-beige: #f9f7f6;
  --black: black;
  --light-darker: #dfd8de;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 130%;
}

h2 {
  letter-spacing: -.06em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 4.25rem;
  font-weight: 400;
  line-height: 1.1em;
}

h3 {
  color: var(--pudra-black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 38px;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  display: inline-block;
}

.body {
  color: var(--pudra-black);
  letter-spacing: -.03em;
  -webkit-text-stroke-color: var(--violet);
  flex-flow: column;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  display: flex;
}

.header {
  z-index: 10;
  width: 100%;
  height: 0;
  position: relative;
  top: 1.25rem;
  left: 0%;
}

.container {
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.container.experts-container {
  grid-column-gap: 5.62rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container.working-hours {
  color: var(--white);
}

.container.hero-container {
  z-index: 1;
  grid-column-gap: 1rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  justify-content: space-between;
  place-items: center start;
  display: block;
  position: relative;
}

.container.offer {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.content-horizontal-left {
  align-items: center;
  display: flex;
}

.content-horizontal-left.header-content {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  -webkit-text-fill-color: inherit;
  background-color: #ffffff1f;
  background-clip: border-box;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: .5rem;
  display: block;
  position: relative;
}

.header-logo {
  flex: none;
  position: relative;
}

.header-logo.w--current {
  margin-left: 0;
}

.header-navigation {
  text-transform: uppercase;
  background-color: #0000;
  margin-left: auto;
  margin-right: 20px;
}

.header-list {
  grid-column-gap: 3.25vw;
  grid-row-gap: 0vw;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.link {
  font-size: 1.125rem;
  line-height: 4em;
  text-decoration: none;
}

.link.navigation-link {
  color: #fff;
  line-height: 140%;
  transition: all .75s cubic-bezier(.77, 0, .175, 1);
}

.link.navigation-link:hover {
  border-bottom: 1px solid var(--white);
}

.main {
  z-index: 1;
  background-color: var(--white-beige);
  flex: 1;
  position: relative;
}

.hero {
  background-image: linear-gradient(#00000080, #00000080), url('../images/legnica-joga_1.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  flex-flow: column;
  justify-content: flex-end;
  padding-top: 12rem;
  padding-bottom: 15vw;
  display: flex;
  position: relative;
}

.hero.hero-about-me {
  background-color: var(--violet);
  -webkit-text-stroke-color: var(--white-beige);
  background-image: url('../images/tlo-o-mnie.png'), linear-gradient(#0003, #0003);
  background-position: 0 0, 0 0;
  background-size: cover, auto;
  min-height: 40vh;
  padding-top: 10rem;
  padding-bottom: 5vw;
}

.experts {
  flex-flow: column;
  display: flex;
  position: relative;
}

.experts.experts-video {
  display: flex;
}

.section {
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.section.section-padding-small {
  z-index: 1;
  padding-top: 5rem;
  padding-bottom: 5rem;
  position: relative;
}

.section.section-padding-small.experts-info {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 4rem;
  padding-bottom: 4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.section-practice {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.section.section-contact {
  background-image: linear-gradient(#000000b5, #000000b5), url('../images/legnica-joga_1.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  padding-top: 4rem;
  padding-bottom: 5rem;
  display: flex;
}

.section.section-reviews {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.experts-content {
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: center;
  max-width: 40em;
  display: flex;
}

.text-center {
  text-align: center;
}

.text-center.expert-title {
  margin-left: auto;
  margin-right: auto;
  font-family: Playfair Display, sans-serif;
}

.text-center.expert-title.black {
  color: var(--black);
}

.text-center.small {
  font-family: Playfair Display, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.text {
  letter-spacing: -.02em;
  width: 90%;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 130%;
}

.text.text-center {
  font-size: 20px;
  line-height: 130%;
}

.text.text-center.section-header-text {
  max-width: 43.25em;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 130%;
}

.text.text-center.section-header-text.black {
  color: var(--black);
}

.text.text-center.section-contact-text {
  text-align: left;
  font-weight: 300;
}

.text.color-white {
  color: var(--white);
}

.text.color-white.hero-text {
  width: 50%;
  margin-top: 30px;
  font-size: 20px;
  font-weight: 400;
  line-height: 130%;
}

.text.color-white.italic {
  letter-spacing: -.01em;
  margin-left: auto;
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
}

.button {
  text-align: center;
  border-radius: 5rem;
  justify-content: center;
  align-items: center;
  padding: .625rem 2.5rem;
  font-size: 1.125rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button.button-violet {
  color: var(--white);
  background-color: #3e3c6e;
}

.button.button-violet.experts-button {
  background-color: var(--violet);
  margin-top: 1rem;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 130%;
  transition: all .3s;
}

.button.button-violet.experts-button:hover {
  background-color: #3b014dcc;
}

.button.button-violet.experts-button.offers {
  width: 180px;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
}

.button.button-violet.button-white {
  background-color: var(--white);
  color: var(--violet);
  font-weight: 500;
  transition: all .3s;
}

.button.button-violet.button-white:hover {
  background-color: #fffc;
}

.button.button-smoke {
  background-color: var(--white-beige);
}

.button.button-smoke.plan-button {
  align-self: stretch;
  margin-top: 2.62rem;
  padding-top: .625rem;
  padding-bottom: .625rem;
  padding-left: 2rem;
  transition: all .3s;
}

.button.button-smoke.plan-button:hover {
  background-color: #f9f7f6cc;
}

.button.button-smoke.plan-button.other {
  max-width: 180px;
  margin-left: auto;
  margin-right: auto;
}

.button.button-smoke.plan-button.other.grafik {
  margin-top: .5rem;
}

.button.button-smoke.plan-button.sites-button {
  background-color: var(--violet);
  font-weight: 400;
}

.button.button-smoke.plan-button.sites-button:hover {
  background-color: #3b014dcc;
}

.button.header-button {
  background-color: var(--white);
  color: var(--violet);
  font-weight: 500;
  transition: all .3s;
}

.button.header-button:hover {
  background-color: #fffc;
}

.button.header-button.nav {
  margin-top: auto;
  margin-bottom: auto;
  display: inline-block;
}

.button-content {
  z-index: 1;
  position: relative;
}

.expert-image-wrapper {
  aspect-ratio: 1 / 1.36;
  border-radius: 500px;
  width: 100%;
  max-width: 33.75rem;
  overflow: hidden;
}

.expert-image {
  object-fit: cover;
  width: 100%;
  height: 110%;
}

.counter {
  width: 100%;
  max-width: 1350px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 4rem;
  padding-left: 15px;
  padding-right: 15px;
  overflow: visible;
}

.about-us-futures-grid {
  grid-column-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.about-us-futures-link {
  text-decoration: none;
}

.about-us-futures-single {
  border: 1px solid var(--violet);
  text-align: center;
  border-radius: 270px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 370px;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.about-futures-typography {
  z-index: 2;
  text-align: center;
  flex-flow: column;
  align-items: stretch;
  position: relative;
}

.about-us-futures-name-wrapper {
  height: 30px;
  margin-bottom: 10px;
}

.about-us-futures-name {
  margin-left: 10px;
  margin-right: 5px;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  line-height: 130%;
  text-decoration: none;
}

.about-us-futures-icon-wrapper {
  justify-content: center;
  align-items: flex-end;
  margin-top: auto;
  margin-bottom: 40px;
  display: flex;
  position: relative;
}

.about-us-futures-icon {
  z-index: 1;
  opacity: 1;
  position: relative;
}

.about-us-futures-number-wrapper {
  display: block;
}

.about-us-futures-number {
  color: var(--pudra-black);
  margin-bottom: 35px;
  font-family: Playfair Display, sans-serif;
  font-size: 75px;
  font-weight: 300;
  line-height: 100%;
}

.about-us-futures-shape {
  z-index: 1;
  background-color: var(--white-beige);
  border-radius: 100%;
  width: 520px;
  height: 520px;
  position: absolute;
}

.about-us-futures-image {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.unsplash-image {
  object-fit: contain;
  object-position: 50% 50%;
  width: 100%;
  height: auto;
  display: block;
}

.about-us-futures-icon-white {
  opacity: 0;
  position: absolute;
}

.experts-video {
  pointer-events: none;
  height: 100vh;
  display: block;
  position: sticky;
  bottom: 0;
}

.expert-video-wrapper {
  flex-flow: column;
  display: block;
  position: relative;
}

.practice {
  flex-flow: column;
  display: flex;
  position: relative;
}

.section-header {
  grid-row-gap: 1rem;
  color: var(--white);
  flex-flow: column;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.section-header.offer-header {
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.practice-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.practice-inner {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
}

.practice-image-wrapper {
  border-radius: 500px;
  overflow: hidden;
}

.appoitment-schedules {
  max-width: 500px;
  margin: 40px auto;
}

.appoitment-schedule-list {
  grid-row-gap: 20px;
  flex-flow: column;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.appoitment-schedule-item {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.appoitment-schedule-title {
  font-size: 24px;
  font-weight: 300;
}

.appoitment-schedule-time {
  font-size: 24px;
}

.footer {
  background-color: var(--pudra-black);
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.footer-content {
  grid-column-gap: 8vw;
  grid-row-gap: 2.5rem;
  color: var(--white);
  flex-flow: wrap;
  align-items: flex-end;
  display: flex;
}

.footer-info {
  grid-row-gap: 2.25rem;
  flex-flow: column;
  max-width: 19.37rem;
  display: flex;
}

.footer-logo-wrapper {
  justify-content: space-between;
  display: flex;
}

.footer-logo.w--current {
  width: 4.5rem;
  height: 4.5rem;
}

.color-pudra-100 {
  color: var(--white-beige);
  max-width: 25vw;
  padding-top: 10px;
  padding-bottom: 5px;
  font-weight: 300;
}

.color-pudra-100.copyright {
  max-width: 100%;
  margin-left: auto;
  font-size: 15px;
}

.footer-navigation {
  grid-column-gap: 5rem;
  margin-left: auto;
  display: flex;
}

.footer-flex {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.heading {
  color: var(--white-beige);
}

.heading-3 {
  color: var(--white-beige);
  padding-bottom: 20px;
  font-family: Playfair Display, sans-serif;
}

.footer-link {
  color: var(--white-beige);
  padding-bottom: 7px;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.footer-link.noncursor {
  cursor: default;
}

.wrapper-social {
  justify-content: space-between;
  align-items: center;
  max-width: 50%;
  display: flex;
}

.heading-large.color-white {
  color: var(--white);
}

.heading-large.color-white.hero-title {
  margin-left: 0;
  margin-right: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 5vw;
  line-height: 1em;
}

.hero-title-text {
  font-size: 5rem;
  line-height: 130%;
}

.hero-video-wrapper {
  aspect-ratio: 1;
  width: 100%;
  max-width: 20rem;
}

.heading-4 {
  font-family: Jost, sans-serif;
}

.bold-text {
  font-weight: 400;
}

.plans-wrapper {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 1.5rem;
  display: flex;
  overflow: auto;
}

.plans-wrapper.plans-wrapper-other {
  flex-flow: column;
}

.plans-wrapper.plans-wrapper-other.about-offer {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.plans-list {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
}

.plans-item {
  flex: 1;
  min-width: 15rem;
}

.plan {
  background-color: var(--white);
  border-radius: 10px;
  width: 100%;
  height: 100%;
}

.plan.middle-plan {
  background-color: var(--violet);
  color: var(--white);
}

.plan-wrapper {
  flex-flow: column;
  align-items: flex-start;
  padding: 2.5rem;
  display: flex;
}

.tag {
  background-color: var(--violet);
  color: var(--white);
  border-radius: 100px;
  height: 2.5rem;
  padding: .625rem 1.25rem;
  overflow: hidden;
}

.tag.middle {
  background-color: var(--white);
  color: var(--violet);
  font-family: Lato, sans-serif;
}

.plan-price {
  margin-top: 2rem;
}

.plan-price.middle-price {
  color: var(--white);
}

.plan-features {
  grid-row-gap: 1rem;
  border-top: 1px solid var(--violet);
  flex-flow: column;
  margin-top: 2.5rem;
  margin-bottom: auto;
  padding-top: 2.5rem;
  display: flex;
}

.plan-features.middle-features {
  border-top-color: var(--white);
}

.plan-feature {
  position: relative;
}

.text-block {
  color: var(--violet);
  font-weight: 500;
}

.text-block.sites {
  color: var(--white);
  font-weight: 300;
}

.main-container {
  width: 100%;
  max-width: 1396px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.main-container.statute {
  max-width: 1000px;
}

.main-container.advices {
  max-width: 800px;
}

.flex-hero-about {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.left-hero-about {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-items: flex-start;
  width: 65%;
  display: flex;
}

.heading-5 {
  color: var(--white);
  font-family: Playfair Display, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 130%;
}

.subtitle {
  color: var(--white);
  letter-spacing: -.01em;
  padding-right: 40px;
  font-size: 20px;
  font-weight: 400;
  line-height: 130%;
}

.subtitle.some-facts {
  color: var(--black);
  padding-right: 0;
  font-weight: 400;
}

.subtitle.aboutme {
  color: var(--white);
}

.section-about-gallery {
  background-color: var(--pudra-black);
  height: 95vh;
  min-height: 600px;
  max-height: 900px;
  overflow: hidden;
}

.container-about-gallery {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

.grid-about-thirds {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.lightbox-about-gallery {
  width: 100%;
  margin-bottom: 24px;
  transition: transform .5s;
}

.lightbox-about-gallery:hover {
  transform: scale(1.03);
}

.image-about-gallery {
  border: 1px solid #e2e2e21a;
  border-radius: 2px;
  width: 100%;
}

.section-about {
  padding-top: 120px;
  padding-bottom: 120px;
}

.section-about.dark-light {
  background-color: var(--light-darker);
}

.section-about.section-statute {
  padding-top: 40px;
  padding-bottom: 40px;
}

.grid-sticky-halves {
  grid-column-gap: 64px;
  grid-template-rows: auto;
}

.left-sticky-halves {
  position: relative;
}

.sticky-sticky-halves {
  position: sticky;
  top: 64px;
}

.left-facts-sticky {
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: flex-start;
  max-width: 430px;
  display: flex;
}

.right-sticky-facts {
  grid-row-gap: 24px;
  flex-flow: column;
  width: 100%;
  max-width: 585px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.tile-sticky-facts {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: var(--white-beige);
  border-radius: 16px;
  flex-flow: column;
  align-items: center;
  padding: 48px;
  display: flex;
}

.image-value {
  border-radius: 12px;
  width: 100%;
}

.bottom-facts {
  grid-row-gap: 10px;
  text-align: center;
  flex-flow: column;
  align-items: center;
  width: 100%;
  display: flex;
}

.center-heading {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.center-heading.mg-bottom-64 {
  margin-bottom: 64px;
}

.tabs {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tabs-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--light-darker);
  border-radius: 90px;
  justify-content: center;
  align-items: center;
  margin-bottom: 64px;
  padding: 6px;
  display: flex;
}

.tab-link {
  background-color: var(--light-darker);
  text-align: center;
  border-radius: 80px;
  width: 150px;
  min-height: 40px;
  font-size: 18px;
  line-height: 180%;
}

.tab-link.w--current {
  background-color: var(--violet);
  color: var(--white);
  text-align: center;
  border-radius: 80px;
  width: 150px;
  min-height: 40px;
  font-weight: 500;
}

.tabs-mask, .tab-pane {
  width: 100%;
}

.wrap-tab-content {
  background-color: var(--light-darker);
  border-radius: 24px;
  overflow: hidden;
}

.grid-tab-content {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
}

.wrap-tab-image {
  padding-top: 90%;
  position: relative;
}

.image-tab-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.right-tab-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  flex-flow: column;
  align-items: center;
  max-width: 530px;
  padding: 40px;
  display: flex;
}

.image, .brand-tab-content {
  height: 40px;
}

.brand-tab-content.statute {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.paragraph-big {
  font-size: 16px;
  line-height: 130%;
}

.text-block-2 {
  color: var(--white);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  font-weight: 400;
  line-height: 130%;
}

.image-sight {
  margin: auto;
  position: absolute;
  inset: 0%;
}

.heading-6, .heading-7 {
  font-family: Playfair Display, sans-serif;
}

.wrapper-other {
  display: flex;
}

.section-image {
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
}

.image-2 {
  object-fit: cover;
  border-radius: 10px;
}

.image-3 {
  border-radius: 10px;
}

.text-block-3, .text-block-4, .text-block-5 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.125rem;
}

.text-block-6 {
  font-size: 1.125rem;
}

.heading-about-me {
  margin-top: 0;
  font-size: 5rem;
}

.heading-about-me.statute {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 4.25rem;
}

.heading-about-me.statute.politics {
  color: var(--pudra-black);
}

.heading-8 {
  font-family: Playfair Display, sans-serif;
}

.body-2 {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 16px;
}

.navbar {
  background-color: #0000;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-2 {
  grid-column-gap: 45px;
  grid-row-gap: 460px;
  flex-flow: row;
  grid-template: "Area" 2.25fr
                 "Area"
                 "."
                 / 1fr 1fr minmax(422px, 1fr) 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 10px;
  display: block;
  position: relative;
}

.brand {
  padding-top: 5px;
  padding-bottom: 5px;
}

.nav-menu {
  color: #fff;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
}

.nav-link.w--current {
  color: var(--white-beige);
}

.nav-link.drop {
  background-color: #ffffff1f;
  border-radius: 20px;
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading-9 {
  font-size: 5rem;
  line-height: 100%;
}

.signature {
  color: var(--white);
  text-align: right;
  width: 50%;
  margin-top: 20px;
  font-family: Mrs Saint Delafield, sans-serif;
  font-size: 4rem;
  font-style: italic;
  line-height: 130%;
}

.grid-hero-expertises {
  grid-column-gap: 80px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
}

.title-wrap-hero-expertises {
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: flex-start;
  max-width: 635px;
  display: flex;
}

.right-hero-expertises {
  flex-flow: column;
  align-items: flex-end;
  width: 100%;
  max-width: 550px;
  padding-bottom: 48px;
  display: flex;
  position: relative;
}

.image-expertises-under {
  border-radius: 24px;
  width: 90%;
}

.image-expertises-above {
  border-radius: 24px;
  width: 50%;
  margin-top: auto;
  margin-right: auto;
  position: absolute;
  bottom: 0;
  left: 0;
}

.right-hero-about {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

.priv {
  font-family: Playfair Display, sans-serif;
}

.master-testimonial-slider {
  position: relative;
}

.slider {
  background-color: #fff7e300;
  width: 85%;
  max-width: 894px;
  margin-left: auto;
  margin-right: auto;
  position: static;
}

.mask {
  position: static;
}

.slide-testimonials {
  height: auto;
}

.arrow-testimonial-slider {
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  display: flex;
}

.icon-slider-arrow {
  width: 100%;
  height: 100%;
}

.tile-testimonial-slider {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--light-darker);
  text-align: center;
  border-radius: 24px;
  flex-flow: column;
  align-items: center;
  padding: 64px;
  display: flex;
}

.wrap-testimonial-content {
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: center;
  max-width: 710px;
  display: flex;
}

.abstract-stars-vertical {
  height: 24px;
}

.text-testimonial {
  font-size: 20px;
  line-height: 130%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.dropdown-list {
  background-color: #ffffff1f;
}

.dropdown-list.w--open {
  background-color: #0000;
}

.nav-container {
  letter-spacing: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.navi-link {
  color: var(--white);
  text-transform: uppercase;
  padding-left: 10px;
  padding-right: 10px;
  transition: all .25s;
}

.navi-link:hover {
  color: var(--light-darker);
}

.navi-link.w--current {
  color: var(--light-darker);
  padding-left: 10px;
  padding-right: 10px;
}

.navi-link.w--open {
  background-color: #ffffff1f;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  margin-top: 8px;
}

.navi-text {
  color: var(--white);
  transition: all .25s;
}

.navi-text:hover {
  color: var(--light-darker);
}

.icon, .icon-2 {
  color: var(--white);
}

.footer-wrapper {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block {
  margin-left: auto;
}

.col {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.col.lg12 {
  width: 100%;
}

.col.lg8 {
  width: 66.6667%;
}

.col.lg8.md5.mdl6.sm2.harmony {
  width: 100%;
}

.footer-links {
  grid-column-gap: 24px;
  padding-top: 10px;
  display: flex;
}

.webflow-link {
  color: #ffffffe0;
  text-decoration: none;
}

.g-stack-xl {
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: auto;
  display: flex;
}

.row {
  flex-wrap: wrap;
  align-content: stretch;
  align-items: center;
  width: 100%;
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.row.navbar-full-bleed {
  justify-content: center;
  align-items: center;
  max-width: 1360px;
  padding-left: 25px;
  padding-right: 25px;
}

.footer-company {
  grid-column-gap: 16px;
  text-align: left;
  align-items: center;
  display: flex;
}

.footer-company.fill-100.justidy-space-between {
  justify-content: space-between;
}

.footer-company.fill-100.justidy-space-between.md-align-center {
  order: 1;
}

.body-text-m {
  letter-spacing: -.015rem;
  margin-bottom: 0;
  font-size: 1.0125rem;
  line-height: 1.5;
}

.link-2 {
  cursor: pointer;
}

.link-2:focus-visible, .link-2[data-wf-focus-visible] {
  outline-offset: 2px;
  border-radius: 4px;
  outline: 1px solid #6a7280;
}

.link-2.pale {
  color: #ffffff8f;
  text-decoration: none;
  transition: color .25s;
}

.link-2.pale:hover {
  opacity: 1;
  color: #fff;
}

.div-block-2 {
  height: auto;
  position: sticky;
  bottom: 0;
}

.link-3 {
  color: var(--light-darker);
  -webkit-text-stroke-color: var(--white-beige);
  text-decoration: none;
}

.nav-menu-2 {
  justify-content: center;
  align-items: center;
  font-size: 16px;
  display: flex;
}

.nav-container-2 {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.logotype {
  flex-direction: row;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.fill-100 {
  width: 100%;
}

.nav-menu-3 {
  flex: 1;
  justify-content: center;
  display: flex;
}

.nav-menu-3.indent-m {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  font-size: 1.125rem;
  display: flex;
}

.nav-start {
  flex: 1;
  justify-content: flex-start;
  display: flex;
}

.button-2 {
  color: #fff;
  text-align: center;
  background-color: #111827;
  border: 1px solid #111827;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  min-width: 88px;
  height: 32px;
  padding: 4px 12px;
  font-family: Lato, sans-serif;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  transition-property: none;
  display: flex;
}

.button-2:focus-visible, .button-2[data-wf-focus-visible] {
  outline-offset: 2px;
  outline: 1px solid #6a7280;
}

.button-2.secondary {
  color: #111827;
  background-color: #0000;
  transition: color .25s, background-color .25s;
}

.button-2.secondary:hover {
  opacity: 1;
  color: #fff;
  background-color: #111827;
}

.button-2.secondary:active {
  background-color: #bcacf9;
}

.nav-link-2 {
  color: #374151;
  text-align: center;
  border-radius: 8px;
  padding: 8px 16px;
}

.nav-link-2:hover {
  color: #6025cd;
  background-color: #eae5fd;
}

.nav-link-2:active {
  background-color: #d7d0fc;
}

.nav-link-2:focus {
  color: #6025cd;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 2px;
  outline: 2px solid #9c7ff4;
}

.nav-link-2.label-m {
  color: var(--white);
  font-size: 15px;
}

.nav-link-2.label-m:hover {
  opacity: .8;
  color: var(--light-darker);
  background-color: #0000;
}

.nav-link-2.label-m:focus {
  color: #374151;
}

.nav-link-2.label-m:focus-visible, .nav-link-2.label-m[data-wf-focus-visible] {
  outline-width: 1px;
  outline-color: #6a7280;
}

.nav-link-2.label-m.w--current {
  opacity: .8;
  color: var(--light-darker);
}

.nav-link-2.label-m.contact {
  background-color: #ffffff1a;
  border-radius: 20px;
}

.nav-buttons {
  grid-column-gap: 8px;
  justify-content: flex-end;
  display: flex;
}

.navbar-2 {
  color: var(--white);
  text-transform: uppercase;
  background-color: #0000;
  margin-left: auto;
  margin-right: 0;
  font-size: 15px;
}

.dropdown-link {
  color: #fff;
  transition: all .2s;
}

.dropdown-link:hover {
  color: #ff6f00;
}

.brand-2 {
  margin-top: 12px;
}

.dropdown-list-2 {
  background-color: #ddd;
}

.dropdown-list-2.w--open, .navbar-3 {
  background-color: #000;
}

.nav-link-3 {
  color: #fff;
  transition: all .2s;
}

.nav-link-3:hover {
  color: #ff6f00;
}

.nav-link-3.opacity {
  background-color: #0000;
  border-radius: 5px;
}

.container-3 {
  max-width: 1160px;
  margin: 0 auto;
  position: relative;
}

.container-3.container-menu {
  padding-left: 10px;
  padding-right: 10px;
}

.text-prices {
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 0;
  line-height: 130%;
}

.link-4 {
  color: var(--light-darker);
  text-decoration: none;
}

.italic-text {
  font-style: normal;
}

.noncursor.w--current {
  cursor: default;
}

.g-stack-xl-2 {
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: auto;
  display: flex;
}

.headline {
  margin-bottom: 0;
}

.headline.s {
  color: #302f2e;
  letter-spacing: -.025rem;
  font-size: 1.75rem;
  line-height: 1.2;
}

.headline.l {
  letter-spacing: -.025rem;
  font-size: 3rem;
  line-height: 1.1;
}

.politic {
  color: var(--pudra-black);
  text-align: center;
  margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .container.experts-container {
    grid-column-gap: 1rem;
    flex-flow: column;
  }

  .content-horizontal-left.header-content {
    background-color: var(--violet);
  }

  .header-navigation {
    z-index: -1;
    flex-flow: column;
    width: 100vw;
    height: 100vh;
    padding-top: 9.75rem;
    padding-bottom: 4rem;
    display: flex;
    position: fixed;
    top: 0%;
    left: 0%;
    overflow: auto;
    transform: translate(0, -100%);
  }

  .text-center.expert-title {
    text-align: center;
    margin-right: auto;
    font-size: 3.5rem;
  }

  .text {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .text.color-white.hero-text {
    text-align: left;
    width: 70%;
    margin-left: 0;
    margin-right: auto;
  }

  .button.button-violet.experts-button {
    margin-left: auto;
    margin-right: auto;
  }

  .expert-image-wrapper {
    margin-top: 60px;
  }

  .about-us-futures-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .about-us-futures-single {
    min-height: 420px;
  }

  .experts-video {
    width: 100%;
    height: 90vh;
  }

  .section-header {
    text-align: left;
  }

  .appoitment-schedule-time {
    font-weight: 300;
  }

  .heading-3 {
    font-size: 25px;
  }

  .plans-list, .flex-hero-about {
    flex-flow: column;
  }

  .left-hero-about {
    align-items: center;
    width: 95%;
  }

  .grid-about-thirds {
    grid-template-columns: 1fr 1fr;
  }

  .grid-sticky-halves {
    grid-template-columns: 1fr;
  }

  .left-sticky-halves {
    text-align: center;
    margin-bottom: 20px;
  }

  .tabs-menu {
    flex-flow: column;
    min-width: 200px;
    min-height: 450px;
  }

  .heading-6 {
    text-align: center;
    font-size: 3.5rem;
  }

  .heading-about-me {
    font-size: 4rem;
  }

  .heading-about-me.statute {
    font-size: 3.5rem;
  }

  .heading-8 {
    margin-left: auto;
    margin-right: auto;
    font-size: 3.5rem;
  }

  .heading-9 {
    font-size: 4rem;
  }

  .signature {
    width: 70%;
    margin-top: 20px;
  }

  .grid-hero-expertises {
    grid-template-columns: 1fr;
  }

  .title-wrap-hero-expertises {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .right-hero-expertises {
    max-width: 480px;
  }

  .image-4 {
    margin-top: 10px;
  }

  .nav-container {
    flex-flow: wrap;
    align-items: center;
    width: 100%;
    display: flex;
    position: static;
  }

  .navi-link {
    color: var(--white);
    -webkit-text-stroke-color: var(--pudra-black);
  }

  .footer-wrapper {
    flex-flow: column wrap;
  }

  .g-stack-xl {
    margin-top: auto;
    margin-bottom: auto;
  }

  .row {
    flex: 0 auto;
  }

  .footer-company {
    text-align: left;
  }

  .link-2.pale {
    align-self: flex-end;
  }

  .nav-menu-2 {
    grid-row-gap: 8px;
    background-color: var(--violet);
    color: var(--pudra-black);
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    justify-content: center;
    align-items: center;
    margin-top: 8px;
    padding: 10px 20px 20px;
    display: flex;
  }

  .icon-3 {
    color: var(--white);
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }

  .menu-button-3 {
    color: #374151;
    border-radius: 4px;
    padding: 20px 20px 8px;
    right: auto;
  }

  .menu-button-3.w--open {
    background-color: var(--violet);
    border-radius: 8px;
  }

  .nav-container-2 {
    justify-content: space-between;
    align-items: center;
  }

  .nav-menu-3 {
    grid-row-gap: 8px;
    background-color: #fff;
    padding: 20px;
  }

  .nav-menu-3.indent-m {
    background-color: var(--violet);
    border-radius: 10px;
  }

  .nav-start {
    justify-content: center;
  }

  .nav-buttons {
    grid-column-gap: 0px;
    grid-row-gap: 8px;
    flex-direction: column;
    align-items: stretch;
    margin-top: 8px;
  }

  .icon-4 {
    color: var(--white);
    font-size: 25px;
  }

  .g-stack-xl-2 {
    margin-top: auto;
    margin-bottom: auto;
    padding-bottom: 20px;
  }

  .headline.l {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .container.experts-container {
    flex-flow: column;
  }

  .experts-content {
    margin-bottom: 40px;
  }

  .text.color-white.hero-text {
    font-weight: 300;
  }

  .expert-image-wrapper {
    width: 80%;
  }

  .about-us-futures-name {
    font-size: 17px;
  }

  .experts-video {
    height: 60vh;
  }

  .section-header.offer-header {
    padding-bottom: 40px;
  }

  .color-pudra-100 {
    max-width: none;
  }

  .footer-column {
    width: 100%;
  }

  .footer-flex {
    grid-row-gap: 40px;
    flex-flow: column;
    align-items: flex-start;
  }

  .wrapper-social {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
  }

  .grid-tab-content {
    grid-template-columns: 1fr;
  }

  .wrapper-other {
    flex-flow: column;
  }

  .section-image {
    order: 1;
  }

  .heading-about-me {
    font-size: 3rem;
  }

  .heading-8 {
    font-size: 3.5rem;
  }

  .container-2 {
    padding-right: 10px;
  }

  .nav-menu {
    background-color: #171717;
    margin-top: 0;
  }

  .nav-link {
    background-color: #171717;
  }

  .menu-button {
    color: #fff;
    margin-top: 10px;
  }

  .menu-button.w--open {
    background-color: #171717;
  }

  .heading-9 {
    font-size: 3rem;
  }

  .tile-testimonial-slider {
    padding: 40px;
  }

  .footer-wrapper {
    grid-row-gap: 16px;
    align-content: center;
  }

  .col {
    padding-left: 12px;
    padding-right: 12px;
  }

  .col.lg8.md5.mdl6.sm2 {
    margin-bottom: 20px;
  }

  .row.navbar-full-bleed {
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer-company {
    grid-row-gap: 16px;
    flex-direction: column;
  }

  .nav-menu-2 {
    display: block;
  }

  .nav-menu-4 {
    background-color: #4b4b51;
  }

  .dropdown-list-2 {
    padding-left: 20px;
  }

  .dropdown-list-2.w--open {
    background-color: #4b4b51;
  }

  .nav-link-3.opacity {
    background-color: #0000;
  }

  .menu-button-4 {
    justify-content: flex-start;
    align-items: center;
  }

  .menu-button-4.w--open {
    color: #fff;
    background-color: #4b4b51;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }

  .headline.l {
    font-size: 2.25rem;
    line-height: 1.2;
  }
}

@media screen and (max-width: 479px) {
  .text-center.expert-title {
    font-size: 3rem;
  }

  .text-center.small {
    text-align: left;
  }

  .text {
    text-align: left;
    font-size: 18px;
  }

  .text.text-center {
    text-align: center;
    font-size: 18px;
  }

  .text.text-center.section-header-text {
    font-size: 18px;
  }

  .text.color-white.hero-text {
    width: 80%;
    font-size: 18px;
  }

  .text.color-white.italic {
    font-size: 18px;
  }

  .text.firsttime {
    text-align: center;
  }

  .about-us-futures-grid {
    grid-column-gap: 16px;
    grid-template-columns: 1fr 1fr;
  }

  .about-us-futures-name {
    font-size: 16px;
  }

  .experts-video {
    height: 40vh;
  }

  .appoitment-schedule-title, .appoitment-schedule-time {
    font-size: 16px;
  }

  .plans-list {
    padding-left: .125rem;
    padding-right: .125rem;
  }

  .plans-item {
    min-width: 10rem;
  }

  .tag.middle {
    height: 100%;
  }

  .main-container {
    padding-left: 0;
    padding-right: 0;
  }

  .subtitle.some-facts {
    font-size: 18px;
  }

  .subtitle.aboutme {
    margin-left: 10px;
    margin-right: 10px;
    padding-right: 0;
    font-size: 18px;
  }

  .grid-about-thirds {
    grid-template-columns: 1fr;
  }

  .section-about.section-statute {
    margin-left: 10px;
    margin-right: 10px;
  }

  .left-facts-sticky {
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .right-sticky-facts {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tile-sticky-facts {
    padding: 25px;
  }

  .paragraph-big {
    font-size: 15px;
  }

  .text-block-2 {
    font-size: 18px;
  }

  .heading-6 {
    font-size: 3rem;
  }

  .text-block-6.offers {
    font-size: .8rem;
  }

  .heading-about-me {
    font-size: 2.5rem;
  }

  .heading-about-me.statute {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 2.5rem;
  }

  .heading-8 {
    font-size: 3rem;
  }

  .heading-9 {
    font-size: 2.5rem;
  }

  .priv {
    font-size: 21px;
    line-height: 130%;
  }

  .wrap-testimonial-content {
    grid-row-gap: 15px;
  }

  .text-testimonial {
    font-size: 16px;
  }

  .footer-links {
    grid-row-gap: 12px;
    flex-direction: column;
    align-items: center;
  }

  .g-stack-xl, .body-text-m {
    width: 100%;
  }

  .body-text-m.tc-white-56 {
    text-align: right;
  }

  .menu-button-3 {
    padding-top: 17px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .brand-2 {
    width: 80%;
  }

  .g-stack-xl-2 {
    width: 100%;
  }

  .headline.s {
    font-size: 1.5rem;
  }

  .headline.l {
    font-size: 2rem;
  }

  .link-5 {
    width: 100%;
  }
}

#w-node-_0879c8f6-a70b-9fc6-a87e-57a5b4888515-01b5223f {
  place-self: center start;
}

#w-node-_0879c8f6-a70b-9fc6-a87e-57a5b488851f-01b5223f {
  justify-self: end;
}

#w-node-_4846c72c-2e24-c9d3-dba5-e8fb61a9ad55-7273bced {
  place-self: center start;
}

#w-node-_4846c72c-2e24-c9d3-dba5-e8fb61a9ad5f-7273bced {
  justify-self: end;
}

#w-node-_23b86535-a926-67e1-4e31-507c22c73d15-6a44857b {
  place-self: stretch stretch;
}

#w-node-f5b8ef9d-c803-6f72-c44e-b01af00b6284-6a44857b {
  place-self: start center;
}

#w-node-_80bf0957-3a67-d0be-c40e-38f33a3e1896-b3bda721 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-ef684acc-0293-3cee-95ed-21da83753027-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da83753033-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da8375303f-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da8375304b-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da83753057-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da83753063-b3bda721 {
  place-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_0879c8f6-a70b-9fc6-a87e-57a5b488851f-01b5223f, #w-node-_4846c72c-2e24-c9d3-dba5-e8fb61a9ad5f-7273bced, #w-node-_23b86535-a926-67e1-4e31-507c22c73d15-6a44857b {
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ef684acc-0293-3cee-95ed-21da83753027-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da83753033-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da8375303f-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da8375304b-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da83753057-b3bda721, #w-node-ef684acc-0293-3cee-95ed-21da83753063-b3bda721 {
    order: -9999;
  }
}


